
Katello - Feature #24112

GET content_view_filter_rules API should reture all attributes, even if they arent set

06/29/2018 01:23 PM - Sean O'Keeffe

Status: Rejected   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/748
Description

History

#1 - 06/29/2018 01:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7486 added

#2 - 07/03/2018 09:05 AM - Sean O'Keeffe

- translation missing: en.field_release set to 166

#3 - 07/11/2018 05:38 PM - Justin Sherrill

- Status changed from Ready For Testing to Rejected

- Triaged set to No
